For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Log inGet Paid
DocumentationAPI Reference
DocumentationAPI Reference
  • Introduction
    • Overview
  • API Reference
      • GETGet contacts
      • POSTCreate contact
      • GETGet contact by ID
      • DELDelete contact
      • GETGet contact by external ID
      • DELDelete contact by external ID
LogoLogo
Log inGet Paid
API Referencecontacts

Delete contact

DELETE
https://api.agentpaid.io/api/v1/contacts/:contactId
DELETE
/api/v1/contacts/:contactId
1import { PaidClient } from "@paid-ai/paid-node";
2
3async function main() {
4 const client = new PaidClient({
5 token: "YOUR_TOKEN_HERE",
6 });
7 await client.contacts.delete("contactId");
8}
9main();
204No Content
1{}
Was this page helpful?
Previous

Get contact by external ID

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

contactIdstringRequired

Response

Success response